» Ubuntu » Balíky

Error

two or more packages specified (python-paramiko cosmic-updates)